Skip to main content
GET
/
crm
/
lists
/
2026-03
/
folders
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/lists/2026-03/folders \
  --header 'Authorization: Bearer <token>'
{
  "folder": {
    "childLists": [
      123
    ],
    "childNodes": "<array>",
    "id": "<string>",
    "parentFolderId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "updatedContentsAt": "2023-11-07T05:31:56Z",
    "userId": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

folderId
string
default:0

Response

successful operation

folder
object
required
Last modified on May 15, 2026